html{
}

body{
  background-color: #FFFFFF;
  font-family: "Verdana", Geneva, sans-serif;
}

#main{
  background-color: #F5F5FF;
  border-radius: 10px;
  border: 1px solid #555555;
  box-shadow: 2px 2px 2px grey;
  padding: 0 1em 1em 1em;
}

#header{
  text-align: center;
  color: #330055;
  text-shadow: 2px 2px 2px lightgrey;
}

.infoitem{
  text-align: left;
  /*padding: 0.2em 0.5em 0.2em 0.5em;*/
  padding: 0;
  background-color: #FFFFF5;
  border-radius: 10px;
  border: 1px solid #999999;
  box-shadow: 2px 2px 2px grey;
  margin-right: 1em;
  margin-bottom: 1em;
  max-width: 360px;
  display: inline-block;
  vertical-align: top;
}

.infoitem h2{
  background-color: #F5F1F1;
  padding: 0.2em 0.5em 0.2em 0.5em;
  border-radius: 10px 10px 0px 0px;
  text-align: center;
}

.infoitem h2 a{
  text-decoration: none;
  color: #330055;
}

.infoitem table{
  margin: 0.2em 0.5em 0.2em 0.5em;
}

.infoitem p{
  margin: 0.1em 0.4em 0.5em 0.4em;
}

.infoitem ul{
  margin: 0.3em 0.7em 0.7em 0.7em;
  padding: 0;
}

.infoitem ul li{
  list-style-type: none;
  border-bottom: 1px solid #999999;
}

.infoitem ul li a{
  text-decoration: none;
  color: #000000;
}

.infoitem ul li a:hover{
  color: #000000;
  background-color: #E0E0E0;
}

#meteolux-widget{
/*  display: inline-block;*/
  margin: 0.2em 0.5em 0.2em 0.5em;
}

#mapcontainer{
  height: 340px;
  width: 340px;
  border-radius: 10px;
  margin: 0.2em 0.5em 0.2em 0.5em;
}

#map{
  height: 100%;
}

h2{
  margin: 0 0 0.1em 0;
}

.tableitems{
  padding: 0;
  margin-right: 1em;
  margin-bottom: 1em;
  max-width: 360px;
  display: inline-block;
  vertical-align: top;
}

.tableinfoitem{
  text-align: left;
  /*padding: 0.2em 0.5em 0.2em 0.5em;*/
  padding: 0;
  background-color: #FFFFF5;
  border-radius: 10px;
  border: 1px solid #999999;
  box-shadow: 2px 2px 2px grey;
  margin-right: 1em;
  margin-bottom: 1em;
  display: inline-block;
  vertical-align: top;
}

.tableinfoitem table tr td h2{
  background-color: #F5F1F1;
  padding: 0.2em 0.5em 0.2em 0.5em;
  border-radius: 10px 10px 0px 0px;
  text-align: center;
}